ul {
	list-style: none;
	margin: 0;
	padding: 0;
        }

A:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	COLOR: #4C5CC2;
}
A:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	COLOR: 4C5CC2;
}
A:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	COLOR: 4C5CC2;
}

A:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 16px;
	COLOR: 4C5CC2;
} 

.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00F;
}

.en_B {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #4C5CC2;
}

.en_B2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #4C5CC2;
}
.en_w {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #89EEFF;
}

.kor_txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.kor_txt_cw {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
}


#menu1 {
	width: 145px;
	margin: 0px;
        }

#menu1 li a {
        height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu1 li a:link, #menu1 li a:visited {
	color: #FFF;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	font:bold;
	font-style:oblique;
	display: block;
	background:  ;
	padding: 8px 0 0 10px;
        }

#menu1 li a:hover, #menu1 li #current {
	color: #900;
	background:   0 -32px;
	padding: 8px 0 0 10px;
        }
				
